-- This information tells other players more about the mod
name = "Starting Item 2.0"
description = "Customise basic starting items. Ver 2.0"
author = "Broken Valkyrie, ChaosMind42"
version = "2.6"
--No forum thread
forumthread = ""

-- This lets other players know if your mod is out of date, update it to match the current version in the game
api_version = 10

-- Can specify a custom icon for this mod!
icon_atlas = "StartingItem.xml"
icon = "StartingItem.tex"

-- Compatability
dont_starve_compatible = false
reign_of_giants_compatible = true
dst_compatible = true

--All client need it now
all_clients_require_mod = true
clients_only_mod = false

-- ModConfiguration option
configuration_options =
{

	{
		name = "FLINT",
		label = "Flint",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 3,
	},
	{
		name = "CUTGRASS",
		label = "Cut grass",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 10,
	},
	{
		name = "TWIG",
		label = "Twig",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 10,
	},
	{
		name = "ROCK",
		label = "Rock",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 0,
	},
	{
		name = "LOG",
		label = "Log",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 0,
	},
	{
		name = "PINECONE",
		label = "Pine cone",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 2,
	},
	{
		name = "MEAT",
		label = "Meat",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 1,
	},
	{
		name = "GOLDNUGGET",
		label = "Gold nugget",
		options =	{
						{description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},
		default = 1,
	},
   {
		name = "NITRE",
		label = "Nitre",
		options =	{
                  {description = "0", data = 0},
						{description = "1", data = 1},
						{description = "2", data = 2},
						{description = "3", data = 3},
						{description = "4", data = 4},
						{description = "5", data = 5},
						{description = "6", data = 6},
						{description = "7", data = 7},
						{description = "8", data = 8},
						{description = "9", data = 9},
						{description = "10", data = 10},
					},

		default = 3,
	},
   	{
		name = "HEATSTONE",
		label = "Heat Stone",
		options =	{
                  				{description = "yes", data = 1},
						              {description = "no", data = 0},
					},
		default = 1,
	},
	{
		name = "REDAMULET",
		label = "Life giving amulet",
		options =	{
                  				{description = "0", data = 0},
						              {description = "1", data = 1},
						              {description = "2", data = 2},
						              {description = "3", data = 3},
						              {description = "4", data = 4},
						              {description = "5", data = 5},
					},
		default = 0,
	},
}
