require = GLOBAL.require
local IsServer = GLOBAL.TheNet:GetIsServer()
local startInventory = {}

--For flint
local noItems = GetModConfigData("FLINT")
for i = 1, noItems, 1 do
	table.insert(startInventory,"flint")
end
--For Cutgrass
noItems = GetModConfigData("CUTGRASS")
for i = 1, noItems, 1 do
	table.insert(startInventory,"cutgrass")
end
--For twigs
noItems = GetModConfigData("TWIG")
for i = 1, noItems, 1 do
	table.insert(startInventory,"twigs")
end
--Rock
noItems = GetModConfigData("ROCK")
for i = 1, noItems, 1 do
	table.insert(startInventory,"rocks")
end
--Logs
noItems = GetModConfigData("LOG")
for i = 1, noItems, 1 do
	table.insert(startInventory,"log")
end
--Pinecone
noItems = GetModConfigData("PINECONE")
for i = 1, noItems, 1 do
	table.insert(startInventory,"pinecone")
end
--Meat
noItems = GetModConfigData("MEAT")
for i = 1, noItems, 1 do
	table.insert(startInventory,"meat")
end
--Goldnugget
noItems = GetModConfigData("GOLDNUGGET")
for i = 1, noItems, 1 do
	table.insert(startInventory,"goldnugget")
end
--Nitre
noItems = GetModConfigData("NITRE")
for i = 1, noItems, 1 do
	table.insert(startInventory,"nitre")
end
--Heat Stone
noItems = GetModConfigData("HEATSTONE")
for i = 1, noItems, 1 do
	table.insert(startInventory,"heatrock")
end
--Red Amulet
noItems = GetModConfigData("REDAMULET")
for i = 1, noItems, 1 do
	table.insert(startInventory,"amulet")
end

local OnPlayerSpawn = function(src, player)	
	player.prev_OnNewSpawn = player.OnNewSpawn or function() return true end
	player.OnNewSpawn = function(...)
		for _,v in pairs(startInventory) do
			local item = GLOBAL.SpawnPrefab(v)
			if(item and player.components.inventory) then
				player.components.inventory:GiveItem(item)
			end
		end			
		return player.prev_OnNewSpawn(...)
	end
end
local Init = function(inst)
   inst:ListenForEvent("ms_playerspawn", OnPlayerSpawn, inst)
end
AddPrefabPostInit("world",Init)
